/*----- SIMPLE ------*/

.paginationSimple {
}
.paginationSimple p.counter {
	margin-left:200px;
	margin-right:200px;
	padding-top:15px;
	padding-bottom:0;
	text-align:center;
}

/*----- EPSILON ------*/

.pagination {
	clear:both;
	width:100%;
}
.pagination ul {
	float:right;
	margin:0;
	padding:10px 10px 0 0;
}
.pagination ul li {
	float:left;
	font-size:13px;
	list-style:none;
	margin:0;
	padding:3px 0 0 0;
	line-height:100%;
	font-weight:bold;
}
.pagination ul{}
.pagination ul li{ width:26px; height:26px; line-height:26px; text-align:center; margin:0px; padding:0px; margin-left:5px; color:#FFFFFF;
 padding:1px; border:1px solid #cccccc;
}
.pagination ul li.active{ 
border:none;
background: none;
color:#CC0000;
}
.pagination ul li.more {border:none; color:#333333;}
.pagination ul li a{ border:none; color:#FFFFFF; font-weight:bold; font-size:13px; padding:0px; float:none;}
.pagination ul li.active a{ border:none; color:#FFFFFF; font-weight:bold; font-size:13px;}
.pagination ul li a{ border:none; color:#FFFFFF; font-weight:bold; font-size:13px; padding:0px; float:none; width:26px; height:26px; display:block;background: #cc0000; /* Old browsers */
background: -moz-linear-gradient(top,  #cc0000 0%, #b50000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#b50000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cc0000 0%,#b50000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cc0000 0%,#b50000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cc0000 0%,#b50000 100%); /* IE10+ */
background: linear-gradient(top,  #cc0000 0%,#b50000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#b50000',GradientType=0 ); /* IE6-9 */
}
.pagination ul li a:hover {text-decoration:none; color:#f9cccc;}